Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000013OpenIVUser interfacepublic2011-02-23 14:582011-05-21 22:51
ReporterLostProphet 
Assigned ToGooD-NTS 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.1 (build 235) 
Target Version0.9.2 (build 250)Fixed in Version0.9.2 (build 250) 
Summary0000013: Forward and back buttons.
DescriptionThe forward and back buttons don't work at all.
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-02-23 14:58 LostProphet New Issue
2011-02-23 14:58 LostProphet Status new => assigned
2011-02-23 14:58 LostProphet Assigned To => GooD-NTS
2011-03-14 16:07 GooD-NTS Target Version => 0.9.2 (build 250)
2011-04-16 07:13 tomas Issue Monitored: tomas
2011-05-21 22:51 GooD-NTS Status assigned => closed
2011-05-21 22:51 GooD-NTS Resolution open => fixed
2011-05-21 22:51 GooD-NTS Fixed in Version => 0.9.2 (build 250)


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker